<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Music Listings</title>
  </head>
  <body>
	<h1>You are at activity/music/listings.html</h1>
        <div>
        <img src="\images\03.jpg" alt="dog03" height="200" width="200">
    </div>
    <ol type="I">
        <li><a href="../index.html">index.html</a></li>
        <li><a href="index.html">music/index.html</a></li>
        <li><a href="listings.html">music/listings.html</a></li>
        <li><a href="reviews.html">music/reviews.html</a></li>
    </ol>
  </body>
</html>